data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будування прогулянкових і спортивних човнів
    id: '30.12'
    scheme: КВЕД
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  - description: Виробництво пластмас у первинних формах
    id: '20.16'
    scheme: КВЕД
  - description: Виробництво плит, листів, труб і профілів із пластмас
    id: '22.21'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61058'
    streetAddress: Україна, 61058, Харківська обл., місто Харків, ВУЛИЦЯ ДАНИЛЕВСЬКОГО,
      будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '61202'
      streetAddress: Україна, 61202, Харківська обл., місто Харків, ВУЛИЦЯ АХСАРОВА,
        будинок 18, квартира 81
    capital: 2500
    first_middle_name: ВАЛЕРІЙ ОЛЕКСІЙОВИЧ
    last_name: Свиридов
    name: Свиридов ВАЛЕРІЙ ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61166'
      streetAddress: Україна, 61166, Харківська обл., місто Харків, ВУЛИЦЯ МІНСЬКА,
        будинок 85/1
    capital: 2500
    first_middle_name: СЕРГІЙ МИКОЛАЙОВИЧ
    last_name: ГОРЄТИЙ
    name: ГОРЄТИЙ СЕРГІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61045'
      streetAddress: Україна, 61045, Харківська обл., місто Харків, вул.Аральська,
        будинок 1/8
    capital: 2500
    first_middle_name: ОЛЕКСАНДР ВІТАЛІЙОВИЧ
    last_name: КОПТЄВ
    name: КОПТЄВ ОЛЕКСАНДР ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61058'
      streetAddress: Україна, 61058, Харківська обл., місто Харків, ВУЛИЦЯ КУЛЬТУРИ,
        будинок 20-В, квартира 88
    capital: 2500
    first_middle_name: ОЛЕКСАНДР МИХАЙЛОВИЧ
    last_name: ХОДЯЧИХ
    name: ХОДЯЧИХ ОЛЕКСАНДР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40277952'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТПК ПРОМДИЗЕЛЬ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "ТПК ПРОМДИЗЕЛЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 87eea4e63c0a405aa3f8dd7c02bb59c1
  sourceDate: '2022-11-02T08:01:59+00:00'
  sourceRequests:
  - req-7b641d7d-d6b1-44b1-9b00-46a491116532
  version: 2.0.0
